StartupEvents.registry('item', event => {

  event.create('collarbetatester')
    .displayName('§f§lCollar de §a§lBeta Tester')

  event.create('gorrodenavidad')
    .displayName('§c§lGorro de §f§lNavidad')

})



